.ui-datepicker-calendar span {
    font-size:10px; 
} 
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default  {
    color:white;
    font-size:10px;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {
    border: 1px solid #cccccc;background: #d6d6d6 url(../scripts/images/ui-bg_flat_55_eeeeee_40x100.png) 50% 50% repeat-x; color: #444444;
}
.ui-datepicker td span, .ui-datepicker td a {
    padding:inherit ! important;
}

.tableau_blanc {background-color:white !important;}

.select_mult_motors ul {max-height:300px !important;overflow-y:auto;}

 #container_gantt .tooltip-inner {
	 color: #000;
	 background-color: #fff;
	 border: solid 1px #000;;
}

/* div.btn-group.switch_if {border: solid 1px grey; border-radius: 5px; padding: 1px;} */

.disabled_div {
    opacity: .4;
    pointer-events: none;
}

.title-primary {
    background-color: #006EA4;
    color:white;
    text-align: center;
    padding: 5px;
    margin-bottom: 20px;
    font-size: 1.5em;
}

.in-line {
    display: inline-block;
}

.central-block {
    width: 50%;
    position: relative;
    left: 25%;
}

.middle-block {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

/* [DC] 10/11/2020 - IWIZ-1447 | "z-index: 1;" par défaut, passage à 2 sinon les datepicker des formulaires se déroulent derrière les entêtes fixes des tableaux
[DC] 10/12/2020 - IWIZ-1549 | Le z-index des datepicker par défaut dans les modales est 1051, on met donc cette valeur par défaut en globale
*/
.ui-datepicker {
    z-index: 1051!important;
}

/* SLA MONITORING */
.sla_red_color tr, .sla_red_color td {background-color: red;}
.sla_orange_color tr, .sla_orange_color td  {background-color: orange;}
.sla_yellow_color tr, .sla_yellow_color td  {background-color: yellow;}
.sla_green_color tr, .sla_green_color td  {background-color: green;}
.sla_grey_color tr, .sla_grey_color td  {background-color:lightgrey;}
.sla_pink_color tr, .sla_pink_color td  {background-color: pink;}

.row_checkbox {
    display: inline-block;
    width: 20px;
}

.dropdown-menu .dropdown-item {
    display: block;
}

.box-loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}